/usr/pkg/lib/perl5/vendor_perl/5.42.0/PkgConfig.pm
/usr/pkg/lib/perl5/vendor_perl/bin/pkg-config.pl
/usr/pkg/lib/perl5/vendor_perl/bin/ppkg-config
/usr/pkg/lib/perl5/vendor_perl/man/man1/pkg-config.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/ppkg-config.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/PkgConfig.3
